
/* Variable */
"AY6-9q-1xq.title" = "Variable";

/* Default */
"CTc-at-4tW.title" = "الافتراضي";

/* The size of the Grid. “0” means no grid. */
"DgX-AB-9mt.ibShadowedToolTip" = "حجم الشبكة. “٠” تعني عدم وجود شبكة.";

/* Subdivision */
"Fet-BO-WhV.title" = "التقسيمات الفرعية";

/* File Settings */
"IYY-kk-pA7.title" = "حفظ الملف";

/* Other */
"JfN-F5-vvZ.title" = "آخر";

/* Keep alternates next to base glyph */
"Me7-Wp-guM.title" = "احتفظ بالبدائل بجوار المحرف الأساسي";

/* Command */
"OEE-jv-1BU.title" = "أمر";

/* The size of the Grid. “0” means no grid. */
"VQc-OJ-bNg.ibShadowedToolTip" = "حجم الشبكة. “٠” تعني عدم وجود شبكة.";

/* Use custom naming */
"Wfh-x2-ZLB.title" = "استخدم تسمية مخصوصة";

/* A factor by which the grid is divided. */
"Wuk-Ib-OSC.ibShadowedToolTip" = "عامل تقسيم الشبكة.";

/* A factor by which the grid is divided. */
"YJL-UK-Lam.ibShadowedToolTip" = "عامل تقسيم الشبكة.";

/* File format version */
"b3W-I6-Y4g.title" = "إصدار تنسيق الملف";

/* Keyboard increment with Shift */
"b6U-FW-bmZ.title" = "تزايد بالضغط على شيفت";

/* Layer Font */
"eKu-3I-kGd.title" = "Layer Font";

/* Version 2 */
"hdc-Bx-WFy.title" = "الإصدار ٢";

/* Disable automatic alignment */
"kUv-8K-DAC.title" = "تعطيل المحاذاة الأوتوماتيكية";

/* Version 3 */
"sWi-im-AvO.title" = "الإصدار ٣";

/* Font type */
"tT4-gg-UvC.title" = "Font type";

/* Grid Spacing */
"upe-YB-GU8.title" = "تباعد الشبكة";

/* Icon Set */
"vFf-fM-urx.title" = "Icon Set";
